.socialbutton_suntory_wrapper {

}
.socialbutton_suntory_wrapper img {

}
.socialbutton_suntory_label_block {

}
.socialbutton_suntory_first_block {
	float: left;
}
.socialbutton_suntory_second_block {

}

.socialbutton_suntory_clearfix:after {

}
.socialbutton_suntory_clearfix {

}
/* Hides from IE-mac \*/
* html .socialbutton_suntory_clearfix {
	height: 1%;
}
.socialbutton_suntory_clearfix {
	display: block;
}
/* End hide from IE-mac */
	.socialbutton_suntory_socialbutton_mixi_like {

	}
	.socialbutton_suntory_socialbutton_facebook_like {

	}

.socialbutton_suntory_socialbuttons_pane{
	margin-left:140px;
	_padding-right:18px;
}	
	
.socialbutton_suntory_socialbutton {
	float: right;
	margin-left: 4px;
}

.socialbutton_suntory_dummybuttons_pane{
	margin-left:179px;
	_padding-right:60px;
}

.socialbutton_suntory_dummybutton {
	float: right;
	margin-left: 4px;
}

.socialbutton_suntory_dummybutton img{
vertical-align:middle;
}
.socialbutton_suntory_age_check {
}
.socialbutton_suntory_age_check_icon {
	float: left;
	margin-right:10px;
	*margin-left: 15px;
	
}
.socialbutton_suntory_age_check_area {
	float: left;
	margin-right: 10px;
}
.socialbutton_suntory_age_check_element {
	float: left;
	margin-right: 10px;
}
.socialbutton_suntory_help {
	font-weight: bold;
	text-align: right;
}
